DTC RESULTS
-
DTC RESULTS
D000000
0A 02 02 F0
THROTTLE POSI
/8
THROTTLE POSI
A010001
0A 02 02 F0
VEHICLE SPEED
км/ч
VEHICLE SPEED
A020000
0A 02 02 F0
ENGINE SPEED
об/мин
ENGINE SPEED
A030002
0A 02 02 F0
TC SLIP RATIO
-
TC SLIP RATIO
A040003
0A 02 02 F0
FLUID TEMP SE
В
FLUID TEMP SE
A050004
0A 02 02 F0
TC SLIP SPEED
об/мин
TC SLIP SPEED
A060005
0A 02 02 F0
